.uwa_dialog {
  position: relative;
  padding: 0;
  overflow: hidden;
}

.uwa_dialog_leftPanel {
  position: absolute;
  height: 100%;
  width: 300px;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  margin: 0;
  border-right: 1px solid #D9D9D9;
  overflow: hidden;
  transition: all 0.5s ease 0s;
}

.uwa_dialog_panelContent {
  position: absolute;
  height: 100%;
  width: calc(100% - 300px);
  top: 0;
  right: 0px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  transition: all 0.5s ease 0s;
}

.uwa_dialog_panelFilters {
  height: calc(100% - 50px);
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 15px;
  margin: 0;
  overflow: auto;
}

.uwa_dialog_panelButtons {
  height: 50px;
  width: 100%;
  display: flex;
  gap: 15px;
  margin: 0;
  border-top: 1px solid #D9D9D9;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.uwa_dialog_panelContent_info {
  display: flex;
  height: 230px;
  border-bottom: 1px solid #D9D9D9;
  padding: 0 20px;
  overflow: hidden;
}

.uwa_dialog_panelContent_data {
  height: calc(100% - 230px);
  overflow: auto;
}

.uwa_userInfoPanel {
  width: 30%;
}

.uwa_chartsContainer {
  display: flex;
  width: 70%;
}

.uwa_chartsContainer>div {
  width: 50%;
}
